/* --------------------- index.blade.php ----------------------- */


/* --------------------- HEADER ----------------------- */
.head-title{
    font-size: 8rem;
    color: #212529;
    margin: 8rem 0 5rem 0;
}

.colort{
    font-family: 'Bebas Neue', cursive;
    color: #28a745;
}

/* --------------------- ABOUT US SECTION ----------------------- */
.img-selfie{
    border-radius: 1rem;
    -webkit-box-shadow: 8px 8px 24px 0px rgba(66, 68, 90, 1);
    -moz-box-shadow: 8px 8px 24px 0px rgba(66, 68, 90, 1);
    box-shadow: 8px 8px 24px 0px rgba(66, 68, 90, 1);
}

.color-text, .color-text p{
    font-family: 'Bebas Neue', cursive;
    color: #28a745;
    letter-spacing: .2rem;
    font-size: 1.1rem;
}

/* --------------------- OTHER ----------------------- */
article p{
    font-family: 'Lato', sans-serif;
}

/* --------------------- MEDIA QUERY ----------------------- */
@media (min-width: 0px){
    .head-title{
        font-size: 2.5rem;
        margin: 8rem 0 1rem 0;
        font-weight: 700;
    }
}

@media (min-width: 1200px){
    .head-title{
        font-size: rem;
        margin: 8rem 0 3rem 0;
    }
    .btn-edu{
        width: 40%;
    }
}